# backend-utils-class-transformer-validator

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test backend-utils-class-transformer-validator` to execute the unit tests via [Jest](https://jestjs.io).

## Running lint

Run `nx lint backend-utils-class-transformer-validator` to execute the lint via [ESLint](https://eslint.org/).
